#car{
}


#car-hoken{
	text-align:center;
}

#car-hoken p{
	padding:15px 0;
	background-repeat:repeat-x;
	background-position:bottom;
}

#car-hoken .kokuchi{
	width:544px;
	background-color:#E7E7E7;
	border:1px solid #eaeaea;
	padding:5px;
	margin:15px auto;
	/*background-image:url(img/sonpo-back.gif);
	background-repeat:repeat-y;*/
}


#car-hoken .kokuchi-bana{
	width:186px;
	float:left;
}



#car-hoken .kokuchi table{
	width:353px;
	float:right;
	border:1px solid #ffffff;
}

#car-hoken .kokuchi th,
#car-hoken .kokuchi td{
	padding:3px 2px;
	border-bottom:1px solid #ffffff;
	font-size:8pt;
	text-align:left;
}

#car-hoken .kokuchi th{
	width:80px;
	background-color: #C3C3C3;
	font-weight:bold;
}

#car-hoken .kokuchi td{
	border-left:1px solid #ffffff;
	background-color: #EEEEEE;
}

#car-hoken .kokuchi caption{
	border:1px solid #ffffff;
	font-size:8pt;
	papdding:3px 2px;
	background-color: #EEEEEE;
}
